Loading...
Searching...
No Matches
hgeqz: generalized Hessenberg eig
LAPACK » Non-symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for hgeqz: generalized Hessenberg eig:

## Functions

subroutine | chgeqz (job, compq, compz, n, ilo, ihi, h, ldh, t, ldt, alpha, beta, q, ldq, z, ldz, work, lwork, rwork, info)
| CHGEQZ
subroutine | dhgeqz (job, compq, compz, n, ilo, ihi, h, ldh, t, ldt, alphar, alphai, beta, q, ldq, z, ldz, work, lwork, info)
| DHGEQZ
subroutine | shgeqz (job, compq, compz, n, ilo, ihi, h, ldh, t, ldt, alphar, alphai, beta, q, ldq, z, ldz, work, lwork, info)
| SHGEQZ
subroutine | zhgeqz (job, compq, compz, n, ilo, ihi, h, ldh, t, ldt, alpha, beta, q, ldq, z, ldz, work, lwork, rwork, info)
| ZHGEQZ

## Detailed Description